## python-technove 1.3.1

=== debian/changelog ===
python-technove (1.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:21:40 +0100

python-technove (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079440)

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 10:46:43 +0100
