=== debian/control ===
Source: python-technove
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-backoff <!nocheck>,
 python3-cachetools <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Moustachauve/pytechnove
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-technove
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-technove.git

Package: python3-technove
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for TechnoVE Smart Charging Station API
 This library provides an asynchronous interface to the local API of TechnoVE
 Smart Charging Stations. It supports fetching real-time data such as
 input/output voltage, current, total energy usage, Wi-Fi signal strength, and
 various statuses of the station. Users can also control functions like auto-
 charge mode, enabling automatic or manual start of the charging process when a
 vehicle is plugged in.
