=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-technove-$1\.tar\.gz/ \
  https://github.com/Moustachauve/pytechnove/tags .*/v?(\d\S+)\.tar\.gz
