## python-technove 2.0.0

=== debian/changelog ===
python-technove (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 12:21:44 +0100

python-technove (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Feb 2025 07:51:14 -0500
