=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-pytest-cov <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/Moustachauve/pytechnove
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-technove
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-technove.git
