=== debian/watch ===
version=4
https://github.com/Moustachauve/pytechnove/tags .*/v?(\d\S+)\.tar\.gz
